<? 
$usuario=$_POST[usuario];
$pwd=$_POST[pwd];
if(!isset($usuario) || !isset($pwd))header("location:index.php");
if(empty($usuario) || empty($pwd))header("location:index.html");
else{ 
	require_once("coneccion.php");


//	$sql = "SELECT * FROM cie_cct where clavecct='$usuario' and clavecct='$pwd'";
	$sql = "SELECT row_id FROM cie_cct, contrasena where contrasena.clavecct='$usuario' and contrasena.contrasena='$pwd' and contrasena.clavecct=cie_cct.clavecct";	
	
	
	$result = mysql_query($sql);  
//	$p = $pwd;
//	$p=strtoupper ($p);
	if($row = mysql_fetch_array($result)) { 
		session_name("SESION");
		session_start();//se inicia la sesión

		session_register('id','password','lugar', 'folio');
		$_SESSION['id']=$row[row_id];
		$_SESSION['password']=$pwd;	
		$_SESSION['lugar']=0;
		$_SESSION['folio']=0;							

		session_cache_limiter('nocache,private');
	   	   
       	if ( !isset($_SESSION['sesion'])) $_SESSION['sesion'] = 1; 
		
		 ?>
		<script>
		location.href="login.php";
		</script><?
  		header("location:login.php");//se manda a la página que quieres entrar	
		?>
		<script>
		alert("Entraste yupi!");
		</script>
		<?
		}
	else{ ?>
		<script>
		location.href="index.php?Nombre o Password incorrecto";
		</script><?	
		} 
	}?>

<html>
<head>
<script>
location.href="index.php?Clave o contraseña incorrecta1";
</script>
</head>
<body>
<script>
location.href="index.php?Clave o contraseña incorrecta2";
</script>
</body>
</html>  
	

		